div#inner-page-wrapper > .container {
    width: 100%;
    margin: 0 auto 30px;
}

.custom-ip-content {
    padding: 100px 0;
}

.ip-custom-temp-content {
    width: 65%
}

.ip-custom-temp-sidebar {
    width: 35%;
    padding: 0 0 0 20px;
}

.ip-custom-temp-sidebar-inner {
    max-width: 300px;
    width: 100%;
    margin: 0 0 0 auto;
}

.ip-other-news-photo img {
    opacity: 1;
    z-index: 100;
}

.ip-other-news-photo a {
    display: block;
}

.ip-news-title h1 {
    margin: 0;
    border-bottom: 1px solid var(--primary);
    padding: 0 0 20px 20px;
    border-left: 20px solid var(--primary);
    color: var(--primary);
}

.ip-news-title span {
    display: block;
    font-size: 18px;
    margin: 10px 0 50px;
}

.ip-news-text {
    font-size: 18px;
    line-height: 1.7;
}

.ip-news-text a {
	color: var(--primary);
}

.ip-other-news-item {
    margin: 0 0 40px;
}

.ip-other-news-label h4 {
    margin: 7px 0;
    font-size: 16px;
    font-family: var(--font-family-title);
    font-weight: 700;
    color: #000;
}

.ip-other-news-link a {
    font-size: 14px;
    color: var(--primary);
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.ip-sidebar-archives-title {
    font-size: 24px;
    font-family: var(--font-family-title);
    font-weight: 400;
    margin: 0 0 10px;
}

.ip-sidebar-archives-list a {
    color: #000;
    font-size: 16px;
}

/* Sidebar */
.ip-custom-temp-sidebar .ip-global-title-text h3 {
    font-size: 24px;
    font-family: var(--font-family-title);
    font-weight: 400;
    margin: 9px 0 30px;
}

.ip-sidebar-archives-list > span {
    display: block;
    line-height: 1.5;
}

@media only screen and (max-width: 1366px) {

}

@media only screen and (max-width: 1199px) {

}

@media only screen and (max-width: 991px) {
    .ip-custom-temp-content {
        width: 100%;
        text-align: center;
    }

    .ip-news-text {
        text-align: left;
    }

    .ip-custom-temp-sidebar {
        width: 100%;
        padding: 50px 0 0;
    }

    .ip-custom-temp-sidebar-inner {
        max-width: 100%;
    }
}

@media only screen and (max-width: 767px) {

}

@media only screen and (max-width: 480px) {
    
}



